# Interface IntersectMesh

interface IntersectMesh {
dispose(): void;
}

#### Hierarchy

- Object3D
  - IntersectMesh

#### Implements

- IntersectMeshInterface

- Defined in lib/five/meshes/intersectMesh.ts:56

##### Index

### Methods

dispose

## Methods

### dispose

- dispose(): void

  #### Returns void

  Implementation of IntersectMeshInterface.dispose

  - Defined in lib/five/meshes/intersectMesh.ts:65